name: Improved Theme Settings
type: module
description: Makes the theme pages a bit UI friendly for people with the permissions.
core_version_requirement: ^9 || ^10
package: Custom

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
